;;;
;;; SCSW ParameterFile Sample
;;;

[Main]
; *「通常使うプリンタ」に設定するプリンタのセクション名
DefaultPrinter=Section1

[NewPrinters]
; 追加するプリンタのセクション名(複数可)
Section1
Section2

[Section1]
; サーバを介さず、クライアントPCから機器に直接印刷
Type=LPR
; Windowsプリンタフォルダに追加するプリンタの名前
Name=カラー(両面2up)
; 機器のIPアドレス
Device=111.222.111.1
; ドライバの種類: DefaultForPrint DefaultForFax
DriverType=DefaultForPrint
; *まとめて1枚: 1 2 2R 4H 4V 4HR 4VR
N-Up=2
; *両面: Simplex LongEdge ShortEdge
Duplex=LongEdge
; *カラーモード: Auto BW
ColorMode=Auto

[Section2]
Type=LPR
Name=ファクス送信
Device=111.222.111.1
DriverType=DefaultForFax

[Section3]
Type=LPR
Name=白黒
Device=111.222.111.1
DriverType=DefaultForPrint
ColorMode=BW
